<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <Series>Avengers Annual</Series>
    <Number>1</Number>
    <Web>https://www.amazon.com/dp/B0C95BCMGN</Web>
    <Summary>CONTEST OF CHAOS FINALE! When Agatha pits the Avengers against the winners of the previous chaos battles, they realize they must choose between saving their friends and stopping the creation of the new Darkhold. But their choice may have consequences that no one - not even Agatha - could have imagined.</Summary>
    <Notes>Scraped metadata from Amazon [ASINB0C95BCMGN], [RELDATE:2023-09-27]</Notes>
    <Publisher>Marvel</Publisher>
    <PageCount>27</PageCount>
    <LanguageISO>EN</LanguageISO>
    <Volume>2023</Volume>
    <Year>2023</Year>
    <Month>11</Month>
</ComicInfo>